### Hierarchy

- FormattedError
  - MarkdownError

### Implements

- Error

## Index

### Constructors

- constructor

### Properties

- formattedMessage
- message
- name
- stack

## Constructors

### constructor

- new FormattedError(msg: FormattedString): FormattedError

- - Defined in core/FormattedError.ts:8

  #### Parameters

  - ##### msg: FormattedString

  #### Returns FormattedError

## Properties

### formattedMessage

formattedMessage: FormattedString

- Defined in core/FormattedError.ts:8

### message

message: string

- Defined in core/FormattedError.ts:5

### name

name: string

- Defined in core/FormattedError.ts:4

### Optional stack

stack: string

- Defined in core/FormattedError.ts:6

Generated using TypeDoc